[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockPages.Change

Change - calls inherited method, then ensures that all parents recognise MainControl

## Declaration

Source position: ldocktree.pas line 181

`protected procedure TLazDockPages.Change; override;`

## See also

TCustomNotebook.Change |  | Change - perform the code for OnChanging

The latest version of this document can be found at lazarus-ccr.sourceforge.net.